Subject: Re: [Syslog-sec] Status of -sign

From: Chris Lonvick <[email-masked]>
Date: Tue, 5 Apr 2005 07:42:36 -0500 (CDT)

Hi Albert,

We're pushing to get syslog-protocol and syslog-transport-udp out before 
we finalize syslog-sign.  It is still in our Charter to do that.  I'll 
ask Jon to update it so it won't expire.

Thanks,
Chris

On Tue, 5 Apr 2005, Albert Mietus wrote:

> Question:
> 
> Will there ever be an "syslog-sign" RFC?
> 
> There are lost of drafts, I started to implement  for some years, but 
> currently I don't see a lot of progress on it.
> Yes, there are "other/better" syslog-RFC discussions. But the best part 
> of -sign is that is will work on each
> current/old syslog-network.
> 
> The current draft (15) will expire in a few weeks. Please continue with 
> this document. It isn't bad. So Let finalize it. If the future will 
> learn it can a little better, there is room for improvements (Didn't we 
> 'invent' version numbers for that?)
> 
> 
> 
> 
> 
> --Groetjes
> ALbert Mietus
> 	Send prive mail to:          ALbert at ons-huis dot net
> 	Send business mail to:  Albert dot Mietus at PTS dot nl
> 	Don't send spam mail!
> http://albert.mietus.nl               
> http://albert.mietus.nl/[email-masked]
> 
> _______________________________________________
> Syslog-sec mailing list
> [email-masked]
> http://www.employees.org/mailman/listinfo/syslog-sec
> 
_______________________________________________
Syslog-sec mailing list
[email-masked]
http://www.employees.org/mailman/listinfo/syslog-sec